# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "Échec de la définition de la configuration du service VPXA."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "Échec de la suppression de la configuration du service VPXA."

